<!DOCTYPE html [
    <!ENTITY times "&#160;"> 
	<!ENTITY nbsp "&#160;"> 
]>
<html lang="en">
   <head>
      <title>TEC | LOGIN</title>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <link rel="stylesheet" href="odsystem/ext/bootstrap/css/bootstrap.min.css" />
      <link rel="stylesheet" href="odsystem/ext/bootstrap/fonts/font-awesome.min.css" />
      <link rel="stylesheet" href="odsystem/ext/bootstrap/css/multiselect-bootstrap.css" />
      <link rel="stylesheet" href="odsystem/css/style.css" />
      <link rel="stylesheet" href="odsystem/css/login.css" />
      <link rel="stylesheet" href="odsystem/css/dashboard.css" />
      <script src="odsystem/ext/bootstrap/js/jquery.min.js"></script>
      <script src="odsystem/ext/bootstrap/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="odsystem/ext/angular/angular.min.js"></script>
      <script type="text/javascript" src="odsystem/ext/angular/angular-route.min.js"></script>
      <script type="text/javascript" src="odsystem/ext/angular/fileModel.min.js"></script>
      <script type="text/javascript" src="odsystem/ext/bootstrap/js/multiselect-bootstrap.js"></script>
      <script type="text/javascript" src="odsystem/js/app.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/mainController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/loginController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/dashboardController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/reviewListingController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/createRequestController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/reviewController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/approvalSummaryController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/hhApprovalController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/notificationController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/actionListController.js"></script>
      <script type="text/javascript" src="odsystem/js/controllers/trackController.js"></script>
   </head>
   <body>
      <div class="moduleContainer" data-ng-modules='["odSystem"]'>
         <div class="container-fluid" data-ng-controller="mainController">
            <div data-ng-include="'odsystem/components/header.html'" data-ng-if="header"></div>
            <div data-ng-view=""></div>
            <div data-ng-include="'odsystem/components/footer.html'" data-ng-if="footer"></div>
            <div data-ng-include="'odsystem/components/sessionModal.html'"></div>
         </div>
      </div>
      <script src="odsystem/ext/bootstrap/js/custom.js"></script>
   </body>
</html>